# -*- encoding: utf-8 -*-
# stub: mesa_cli 0.1.9 ruby lib

Gem::Specification.new do |s|
  s.name = "mesa_cli".freeze
  s.version = "0.1.9"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["William Wolf".freeze]
  s.date = "2018-09-13"
  s.description = "MESA CLI is a command-line interface for doing several tasks with Modules for Experiments in Stellar Astrophysics (MESA; mesa.sourceforge.net). This package includes one executable, `mesa`. Actions are performed by entering `mesa` followed by various subcommands. A list of available subcommands can be displayed by entering mesa help Any individual subcommand is documented by typing `mesa help` followed by the name of the subcommand, for instance, mesa help new will give information about what the `new` command does. For detailed instructions, see the readme on the github page at https://github.com/wmwolf/mesa_cli".freeze
  s.email = "wmwolf@asu.edu".freeze
  s.executables = ["mesa".freeze]
  s.files = ["bin/mesa".freeze]
  s.homepage = "http://wmwolf.github.io/mesa_cli/".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.6".freeze)
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Command line tools for manipulating MESA.".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<mesa_script>.freeze, ["~> 0.1.4"])
    s.add_runtime_dependency(%q<thor>.freeze, ["~> 0.19"])
  else
    s.add_dependency(%q<mesa_script>.freeze, ["~> 0.1.4"])
    s.add_dependency(%q<thor>.freeze, ["~> 0.19"])
  end
end
